Subject: Re: bug#8856: 24.0.50; regression: special-display-frame is no longer dedicated

From: martin rudalics <[email-masked]>
Date: Mon, 20 Jun 2011 11:46:49 +0200

> I've pared down the code to load.  Just load the attached and then follow the
 > recipe:
 >
 > M-x f TAB ; to display *Completions* frame.
 > C-]       ; to return to top level.
 >
 > M-x f TAB o
 >
 > Or just hit TAB twice in a row: M-x f TAB TAB.  IOW, try to type more
 > input in minibuffer.
 >
 > This then raises the error
 > "Buffer is read-only #<buffer *Completions*>"

I suppose that after "loading the attached" I have to call `1on1-emacs'
in order to set up things first.  Only then I should try the M-x f TAB
stuff.

If I do that, I can see different behaviors indeed.  I'll look into
this.

martin